[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Xorg 7 on sparc64

On Sat, 17 Jun 2006 13:46:19 -0700 (PDT), Jurij Smakov <jurij@wooyd.org> wrote:
> On Sat, 17 Jun 2006, Ludovic Court�s wrote:
>> I used to use Xorg 6.9 from `unstable' on my U5 and it ran flawlessly.
>> This is weird since Xorg 7.0 is described as no more than 6.9 + the
>> GNU build framework [0].
> Just to reconfirm: I've just reinstalled my Ultra5, updated it to the 
> latest sid and installed xorg. The xorg.conf file it generates during 
> installation is indeed broken, as it uses fbdev driver. The machine hangs 
> solid when an attempt is made to do startx with this xorg.conf (bad!).
> Changing the driver to ati makes everything work nicely though. Versions 
> of installed packages:
> xorg			7.0.22
> xserver-xorg-core	1.0.2-8
> xserver-xorg-video-ati

My xorg.conf file had this:

Section "Device"
        Identifier      "ATI Technologies, Inc. 3D Rage Pro 215GP"
        Driver          "ati"
        BusID           "PCI:1:2:0"
        Option          "UseFBDev"              "true"

So I guess (looking at your xorg.conf) that all I have to do is comment the Option of UseFBDev.


Lic. Martín Marqués         |   SELECT 'mmarques' || 
Centro de Telemática        |       '@' || 'unl.edu.ar';
Universidad Nacional        |   DBA, Programador, 
    del Litoral             |   Administrador

Reply to: